div {font-size: 1.7em; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; padding: 0.3em; text-align: center;}
            
a {font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 1.5em; border-style: solid; border-width: 3px; border-color: gray;}

.pommes {
    font-size: 2.3em;
    background-color: rgb(0, 149, 217); 
    padding-bottom: 0.3em; padding-top: 0.2em;
}

.list{
    text-align: center;
    font-size: 1.4em;
    margin-bottom: 0.5em;
}

.list2{
    text-align: center;
    padding: 0.6em;
    
}

.list2 a{
    background-color: #ededed;
    font-size: 1.3em;
    
}

body{
margin: 0;
}

.bild{
    display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 40%;
}

.bild3{
    display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  width: 20%;
}

.info{
    font-size: 0em;
    color: white;
}



           
@media only screen and (min-width: 650px){
            

    div {text-align: left; font-size: 2.5em;}
                
    a {text-align: left;}

    .pommes{
        font-size: 5em;
        
    }

    .list{
        text-align: left;
        font-size: 2em;
    }

    .list2{
        text-align: left;
        font-size: 2.5em;
        padding: 0.3em;
    }

    .bild{
        margin: 1em;
        float: left;
        width: 14em;
        float: left;
    }

    .bild3{
        margin: 1em;
        float: left;
        width: 11em;
        float: left;
    }


    .info{
        font-size: 2.5em;
        font-weight: 450;
        color: black;
        text-align: left;
        padding: 0.3em;
        
    }
    
    
}